@charset "utf-8";
/* CSS Document */
.main{
	margin-top:35px;
	}
.main_top{
	height:108px;
	}
.main_top li{
	height:107px;
	}
.main_top li h4{
	font-size:14px;
	color:#380b57;
	float:left;
	width:85%;
	height:28px;
	}
.main_top li .more,.main_foot li .more{
	color:#9e9e9d;
	font-size:12px;
	}
.main_top li .more:hover,.main_foot li .more:hover{
	color:#f1592a;
	}
/* 公司介绍 */
.home_about{
	width:340px;
	}
.home_about img{
	float:left;
	width:130px;
	height:80px;
	margin-right:10px;
	}
.home_about b{
	float:left;
	font-size:12px;
	color:#682d91;
	width:190px;
	margin-bottom:5px;
	}
.home_about p{
	font-size:12px;
	line-height:20px;
	color:#595757;
	}
/* 公司介绍 en */
/* 业务项目 */
.home_zleti{
	width:330px;
	
	margin:0px 30px;
	}
.home_zleti li{
	width:68px;
	height:79px;
	border-radius:8px;
	text-align:center;
	}
.home_zleti li:hover{
	background-color:#f1592a;
	}
.home_zleti li a{
	color:#FFF;
	font-size:12px;
	}
.home_zle1,.home_zle2,.home_zle3{
	line-height:79px;
	margin-right:18px;
	}
.home_zle1{
	background-color:#682d91;
	}
.home_zle2{
	background-color:#b13f1c;
	}
.home_zle3{
	background-color:#ac33a9;
	}
.home_zle4{
	background-color:#3c1755;
	line-height:20px;
	}
.home_zle4 a{
	margin-top:20px;
	}
/* 业务项目 en */
/* 企业荣誉资质 */
.home_honor{
	width:330px;
	}
.home_honor ul{
	width:328px;
	height:98px;
	border:1px solid #dcdcdc;
	background-color:#f1f1f1;
	float:left;
	}
.home_honor ul li{
		background:url(../images/home_Info.png) no-repeat scroll 0px 7px;
	height:22px;
	line-height:22px;
	width:302px;
	margin-left:10px;
	padding-left:15px;
	margin-top:3px;
	}
 
 
.home_honor ul li a{
	color:#3d175a;
	font-size:13px;
	}
.home_honor ul li a:hover{
	color:#f1592a;
	}
	
	
	
/* 企业荣誉资质 en */
.main_foot{
	margin-top:35px;
	height:135px;
	}
.main_foot li{
	height:135px;
	}
.main_foot li h4{
	text-align:center;
	height:35px;
	line-height:35px;
	color:#3d175a;
	font-size:14px;
	}
/* 人力资源 */
.home_Join {
	width:340px;
	}
.home_Join,.home_Join h4{
	width:330px;
	}
.home_Join a{
	background:url(../images/home_job.jpg) no-repeat;
	width:330px;
	height:100px;
	position:absolute;
	}
/* 人力资源 en */
/* 信息中心 */
.home_Info{
	width:340px;
	margin-left:30px;
	}
.home_Info h4{
	width:304px;
	float:left;
	}
.home_Info a{
	margin-top:10px;
	}
.home_Info ul{
	width:337px;
	height:98px;
	border:1px solid #dcdcdc;
	background-color:#f1f1f1;
	float:left;
	}
.home_Info ul li{
	background:url(../images/home_Info.png) no-repeat scroll 0px 7px;
	height:22px;
	line-height:22px;
	width:302px;
	margin-left:10px;
	padding-left:15px;
	margin-top:3px;
	}
.home_Info ul li a{
	color:#3d175a;
	font-size:13px;
	}
.home_Info ul li a:hover{
	color:#f1592a;
	}
/* 信息中心 en */
/* 联系我们 */
.home_Contact{
	width:318px;
	}
.home_Contact h4{
	width:282px;
	float:left;
	}
.home_Contact a{
	margin-top:10px;
	}
.home_Contact ol{
	width:318px;
	height:96px;
	background:url(../images/home_Contact.jpg) no-repeat;
	float:left;
	}
/* 联系我们 en */
